Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::PowerMeter_1_1_5::Config Struct Reference

Power meter configuration. More...

`import"PowerMeter.idl";`

## Public Attributes
int | powerMeterId
| The meter board ID.
Type | type
| Power meter type.

## Detailed Description

Power meter configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerMeter.idl